{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 75
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 55108
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A page from what was once a massive Tome. The page is rotted, and extremely fragile from age.\n\nAs you read, you discover it has several passages about preserving life beyond normal means. This page merely outlines the process, and from what you can garner, it holds a secret to immortality.\n\nNow, most secrets of this type concern turning the mortal wishing to extend their life deal with turning the recipient into an undead form to surpass the restrictions of a mortal soul.\n\nThe procedures outlined here are merely the middle portion of the procedure. You will need at least two more signifcant pages from this ancient text to get anything useful from it.\n\nThe page can also be used for other rights, but using these before the other two pieces are found could risk destroying this part of the indicated process.\nA valuable find indeed."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "A ancient and rotting page from a massive tome. Time has nearly destroyed this indentifiable parchment.\n\nThe only thing you can find out without sufficient lore is that this torn page is very, very old."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Torn Page"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 0
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 375
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 63
        },
        "Subtype": {
          "type": "word",
          "value": 10
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 10
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ATornPage"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "atornpage001"
  }
}
